#ifndef ZONEFILE_COD12_360_H
#define ZONEFILE_COD12_360_H

#include "zonefile.h"

class ZoneFile_COD12_360: public ZoneFile
{
public:
    ZoneFile_COD12_360();
    ~ZoneFile_COD12_360();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD12_PC_H
